CREATE TABLE CRST_FA_CAT_BOOK_DEF_MAP
(
  CATEGORY_ID                    NUMBER(15),
  BOOK_TYPE_CODE                 VARCHAR2(15 BYTE),
  START_DPIS                     DATE,
  CATEGORY_ID_N                  NUMBER(15),
  BOOK_TYPE_CODE_N               VARCHAR2(15 BYTE),
  START_DPIS_N                   DATE
);
